<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-MMJ8P6K');</script>
    <!-- End Google Tag Manager -->
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="
    A description of the page How do we find exotic street food sold out of anonymous hand-pulled food trucks and carts? Well, with your help. 
    All you have to do, is upload a picture. The location tag in the picture helps us put street food on the map and make it searchable. 
    
    So come share your street food finds and see them become searchable moments after you post. We will even award you the title of explorer 
    if you are the first to find the street food cart, stand, or truck. Although, we are all about street food, we welcome your restaurant 
    contributions as well.
    
    What is more? It is not just about food, you will get to socialize with a relaxed, fun-loving community that is truly enthusiastic about food. 
    Download the mobile app now and help us create the largest directory of street food carts and trucks in the world. 
    
    We sincerely, truly, greatly appreciate your street food picture contributions. With your help, the vendors of the best street food carts, 
    stands, or trucks near you will have a chance to be visible; a chance to change their life. In return for your pictures, Kartbites will...
    
    * Help you find new and exciting street food carts, stands, or trucks that others have discovered.
    
    * Help you connect and socialize with local street food enthusiasts in your community or even in the world
    
    * Keep track of what you’ve eaten and where you’ve eaten so you can always go back to it. We will be your visual food journal.
    
    * Not ask you to rate a street food cart, truck, or stand. The more people post about it, the more popular it gets. That’s all. We like to keep things positive and constructive around here at Kartbites.
    
    Thank you for listening. Sincerely,
    The Kartbites team
    " />
    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />

    <!-- Tachyons -->
    <link rel="stylesheet" href="https://unpkg.com/tachyons@4.10.0/css/tachyons.min.css"/>

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat|Poppins" rel="stylesheet">
    
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <title>Share your Street Food Cart or Truck Finds - Download the Kartbites Mobile App</title>
  </head>
  <body>
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MMJ8P6K"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
